package org.seasar.dao.impl;

import javax.sql.DataSource;

import org.seasar.dao.BeanMetaData;

/**
 * @author higa
 *  
 */
public class DeleteBatchAutoStaticCommand extends
		AbstractBatchAutoStaticCommand {

	public DeleteBatchAutoStaticCommand(DataSource dataSource,
			BeanMetaData beanMetaData) {

		super(dataSource, beanMetaData);
	}

	protected AbstractAutoHandler createAutoHandler() {
		return new DeleteBatchAutoHandler(getDataSource(), getBeanMetaData());
	}
}